Subject: RESEND: Encryption of From Header

From: [email-masked]
Date: Wed, 2 Feb 2000 08:55:19 +0530

Hi,
I had posted this some time earlier  - never received my own mail thru the
list - maybe it got swallowed somewhere.
Regds
Arjun

---------------------- Forwarded by Arjun Roychowdhury/HSSBLR on 02/02/2000
08:55 AM ---------------------------

Arjun Roychowdhury
01/31/2000 07:05 PM

To:   [email-masked]
cc:

Subject:  Encryption of From Header

Hi,
Please refer to section 13.1.1 of RFC 2543

"The From header field SHOULD
   normally remain in the clear, but MAY be encrypted if required, in
   which case some proxies MAY return a 401 (Unauthorized) status if
   they require a From field."

The above indicates that its possible for FROM Header to be encrypted if so
 desired.

Now, please refer to Section 6 Table 4 which clearly mentions From (and
others) to have an "n" status in the enc colum implying
they MUST NOT be encrypted.

So which is the correct statememt ?

Regds
Arjun
--
Arjun Roychowdhury @ Hughes Software Systems